Subject: [Bug 199471] [Bisected][Regression] windfarm_pm* no longer gets automatically loaded when CONFIG_I2C_POWERMAC=y is set

From: [email-masked]
Date: Thu, 23 Apr 2020 01:36:53 +0000

https://bugzilla.kernel.org/show_bug.cgi?id=199471

--- Comment #21 from Erhard F. ([email-masked]) ---
(In reply to Dennis Clarke from comment #20)
> 
> Possibly unrelated but there appears to be a small memory leak within
> windfarm_* somewhere given that I see traffic in kmemleak :
> 
> [...]
> 
> I will take a look into it and see what I can see.

Thanks, but probably there's no need to. ;)

There is already a patch floating around in the bug where I reported the
memleak originally: https://bugzilla.kernel.org/show_bug.cgi?id=206695

The patch just didn't went upstream yet.

-- 
You are receiving this mail because:
You are watching the assignee of the bug.